@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Gamu75, #MblU6LqO3Y, #EmbARZNPb, #Idy5AMq, #ORqZ1wg, #SaRI2rtV, #vbguPMDfbu, #kQcAHf, #MNQlasFVPJj, #ADTA3SbFB, #OcmZk588I, #E0neuXqdA3V, #AVrwNzoGK, #Z31QU5bcld0, #lPVNQto52, #R7DL5L7j0, #Q5Y4eJjdb, #IVG54G, #rIvvvCWAt, #CIrI28QQDE, #vLqHFbO, #yBO1qhsamG, #MxqCbNAGE, #JGj9XK, #k1r9egrkn4s, #rLSKnikE, #F9n4Mt, #kavkmPC, #aWeIT1Da, #SaQEowcfI4q, #XMi3h0Tgk0, #nbgYf2bS, #ymfVq5kTf, #UaezdHNow, #nFRGU5S, #Ox750sM, #sB67U3xurNa, #hEXiAaESl, #YN8tFCRwLv, #t8Ggxd, #gLD6hMp, #IDycvBy, #cmAm5N8I, #rxtocXG, #LfZDXEk, #fc34wr75K, #iepShN4Tl, #ElXCPfYYUFy, #ajkXN1vk, #vp7tMuVYm, #nNHmX8t, #wAJscn, #pwiUboz, #wSLcHqUfmN, #dZBFKx, #b2Mucs7ldb, #X49fczIKAu, #MLzoIdpDtzK, #Nr50M9EqUI, #NvbtNtxte, #mKe1Zherte, #wTxdfU, #yCtlc1ivp, #AXXcvy7fck, #pl2DqmxpVi, #alC0QvTr, #xhFOQTjAfZS, #Prlx7eVTM, #wC78aCj6oWL, #eQkV6eXlBg, #rninMibI, #gPK24hdDJ, #PP01uaOl, #OozW2Y, #otMmaq, #virpBKfM7zB, #rwbQl5E, #QZJNDOnff, #dafKGoTnF, #zPlpQ0g5u, #Z4YlKAGuDm, #F3mgcXVmYXN, #NbGNhhg, #QcYPbSmE2, #Xoc127F, #u31WSaFi, #IHqvef0Yhb, #AleApGsy7, #qK8uprM, #PkjWzQMmqu9, #eYceWdYrO, #I1dcI1oNN, #o62ALJT7, #osxkX1hbiNL, #dnDsyMKR, #cICibqBp1e, #MMtWAU, #yAOHbuzy4EH, #wjh2AGl, #YNFdg2, #a2d22K, #NLHHRGny, #gEce7NsQF, #e4ToiE, #phK0y0g, #yvJRkdKD6I1, #goRccHiin9, #tWU13AKDbt, #PbE2Vai09wo, #Rs06jwcEk, #YEcHKhRd, #xcKpkcmk, #ppdPIc2, #ZHVyExAAT32, #iWQOFV0GB, #IDnokFz, #Biu7tU, #AgbgI8ZPgEj, #j6HNiANUF, #wFffFDV, #SRScIUVIc, #OwbZkqr0TFX, #Q2876tmIC, #Fn65GqKUTr, #RHqlMkuf, #dndOXt8u2, #gKY4NQicYz, #BNzCVG, #fXK05pB, #nyVtXoF, #Qg72utOhM, #x5Cqtb, #XgGJ7SqaS, #zrknkQVdhM, #OjBO190, #B6dlNy, #lo0ci0Ij, #tYQMWEXnA3, #wNAVmgK, #tml5wYfus9, #B99W2hN, #AMpciawm, #wGxFvvY8nK, #B2vv8nr, #dlipfzO2t2g, #i9rx66r, #r4VcRboMNDy, #idvtJ8YJwG, #fvEFg9ceNb, #xysArAZZgQ, #i5WquRGEl, #SoWssMF57lf, #y3Uwy8Y, #vrh6rvwdaj, #Victy0sa, #PGEpkj3, #trrdAKKthki), :is(#Gamu75, #MblU6LqO3Y, #EmbARZNPb, #Idy5AMq, #ORqZ1wg, #SaRI2rtV, #vbguPMDfbu, #kQcAHf, #MNQlasFVPJj, #ADTA3SbFB, #OcmZk588I, #E0neuXqdA3V, #AVrwNzoGK, #Z31QU5bcld0, #lPVNQto52, #R7DL5L7j0, #Q5Y4eJjdb, #IVG54G, #rIvvvCWAt, #CIrI28QQDE, #vLqHFbO, #yBO1qhsamG, #MxqCbNAGE, #JGj9XK, #k1r9egrkn4s, #rLSKnikE, #F9n4Mt, #kavkmPC, #aWeIT1Da, #SaQEowcfI4q, #XMi3h0Tgk0, #nbgYf2bS, #ymfVq5kTf, #UaezdHNow, #nFRGU5S, #Ox750sM, #sB67U3xurNa, #hEXiAaESl, #YN8tFCRwLv, #t8Ggxd, #gLD6hMp, #IDycvBy, #cmAm5N8I, #rxtocXG, #LfZDXEk, #fc34wr75K, #iepShN4Tl, #ElXCPfYYUFy, #ajkXN1vk, #vp7tMuVYm, #nNHmX8t, #wAJscn, #pwiUboz, #wSLcHqUfmN, #dZBFKx, #b2Mucs7ldb, #X49fczIKAu, #MLzoIdpDtzK, #Nr50M9EqUI, #NvbtNtxte, #mKe1Zherte, #wTxdfU, #yCtlc1ivp, #AXXcvy7fck, #pl2DqmxpVi, #alC0QvTr, #xhFOQTjAfZS, #Prlx7eVTM, #wC78aCj6oWL, #eQkV6eXlBg, #rninMibI, #gPK24hdDJ, #PP01uaOl, #OozW2Y, #otMmaq, #virpBKfM7zB, #rwbQl5E, #QZJNDOnff, #dafKGoTnF, #zPlpQ0g5u, #Z4YlKAGuDm, #F3mgcXVmYXN, #NbGNhhg, #QcYPbSmE2, #Xoc127F, #u31WSaFi, #IHqvef0Yhb, #AleApGsy7, #qK8uprM, #PkjWzQMmqu9, #eYceWdYrO, #I1dcI1oNN, #o62ALJT7, #osxkX1hbiNL, #dnDsyMKR, #cICibqBp1e, #MMtWAU, #yAOHbuzy4EH, #wjh2AGl, #YNFdg2, #a2d22K, #NLHHRGny, #gEce7NsQF, #e4ToiE, #phK0y0g, #yvJRkdKD6I1, #goRccHiin9, #tWU13AKDbt, #PbE2Vai09wo, #Rs06jwcEk, #YEcHKhRd, #xcKpkcmk, #ppdPIc2, #ZHVyExAAT32, #iWQOFV0GB, #IDnokFz, #Biu7tU, #AgbgI8ZPgEj, #j6HNiANUF, #wFffFDV, #SRScIUVIc, #OwbZkqr0TFX, #Q2876tmIC, #Fn65GqKUTr, #RHqlMkuf, #dndOXt8u2, #gKY4NQicYz, #BNzCVG, #fXK05pB, #nyVtXoF, #Qg72utOhM, #x5Cqtb, #XgGJ7SqaS, #zrknkQVdhM, #OjBO190, #B6dlNy, #lo0ci0Ij, #tYQMWEXnA3, #wNAVmgK, #tml5wYfus9, #B99W2hN, #AMpciawm, #wGxFvvY8nK, #B2vv8nr, #dlipfzO2t2g, #i9rx66r, #r4VcRboMNDy, #idvtJ8YJwG, #fvEFg9ceNb, #xysArAZZgQ, #i5WquRGEl, #SoWssMF57lf, #y3Uwy8Y, #vrh6rvwdaj, #Victy0sa, #PGEpkj3, #trrdAKKthki) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Gamu75:before {
  content: "\e900";
}
.MblU6LqO3Y:before {
  content: "\e901";
}
.EmbARZNPb:before {
  content: "\e902";
}
.Idy5AMq:before {
  content: "\e903";
}
.ORqZ1wg:before {
  content: "\e904";
}
.SaRI2rtV:before {
  content: "\e905";
}
.vbguPMDfbu:before {
  content: "\e906";
}
.kQcAHf:before {
  content: "\e907";
}
.MNQlasFVPJj:before {
  content: "\e908";
}
.ADTA3SbFB:before {
  content: "\e909";
}
.OcmZk588I:before {
  content: "\e90a";
}
.E0neuXqdA3V:before {
  content: "\e90b";
}
.AVrwNzoGK:before {
  content: "\e90c";
}
.Z31QU5bcld0:before {
  content: "\e90d";
}
.lPVNQto52:before {
  content: "\e90e";
}
.R7DL5L7j0:before {
  content: "\e90f";
}
.Q5Y4eJjdb:before {
  content: "\e910";
}
.IVG54G:before {
  content: "\e911";
}
.rIvvvCWAt:before {
  content: "\e912";
}
.CIrI28QQDE:before {
  content: "\e913";
}
.vLqHFbO:before {
  content: "\e914";
}
.yBO1qhsamG:before {
  content: "\e915";
}
.MxqCbNAGE:before {
  content: "\e916";
}
.JGj9XK:before {
  content: "\e917";
}
.k1r9egrkn4s:before {
  content: "\e918";
}
.rLSKnikE:before {
  content: "\e919";
}
.F9n4Mt:before {
  content: "\e91a";
}
.kavkmPC:before {
  content: "\e91b";
}
.aWeIT1Da:before {
  content: "\e91c";
}
.SaQEowcfI4q:before {
  content: "\e91d";
}
.XMi3h0Tgk0:before {
  content: "\e91e";
}
.nbgYf2bS:before {
  content: "\e91f";
}
.ymfVq5kTf:before {
  content: "\e920";
}
.UaezdHNow:before {
  content: "\e921";
}
.nFRGU5S:before {
  content: "\e922";
}
.Ox750sM:before {
  content: "\e923";
}
.sB67U3xurNa:before {
  content: "\e924";
}
.hEXiAaESl:before {
  content: "\e925";
}
.YN8tFCRwLv:before {
  content: "\e926";
}
.t8Ggxd:before {
  content: "\e927";
}
.gLD6hMp:before {
  content: "\e928";
}
.IDycvBy:before {
  content: "\e929";
}
.cmAm5N8I:before {
  content: "\e92a";
}
.rxtocXG:before {
  content: "\e92b";
}
.LfZDXEk:before {
  content: "\e92c";
}
.fc34wr75K:before {
  content: "\e92d";
}
.iepShN4Tl:before {
  content: "\e92e";
}
.ElXCPfYYUFy:before {
  content: "\e92f";
}
.ajkXN1vk:before {
  content: "\e930";
}
.vp7tMuVYm:before {
  content: "\e931";
}
.nNHmX8t:before {
  content: "\e932";
}
.wAJscn:before {
  content: "\e933";
}
.pwiUboz:before {
  content: "\e934";
}
.wSLcHqUfmN:before {
  content: "\e935";
}
.dZBFKx:before {
  content: "\e936";
}
.b2Mucs7ldb:before {
  content: "\e937";
}
.X49fczIKAu:before {
  content: "\e938";
}
.MLzoIdpDtzK:before {
  content: "\e939";
}
.Nr50M9EqUI:before {
  content: "\e93a";
}
.NvbtNtxte:before {
  content: "\e93b";
}
.mKe1Zherte:before {
  content: "\e93c";
}
.wTxdfU:before {
  content: "\e93d";
}
.yCtlc1ivp:before {
  content: "\e93e";
}
.AXXcvy7fck:before {
  content: "\e93f";
}
.pl2DqmxpVi:before {
  content: "\e940";
}
.alC0QvTr:before {
  content: "\e941";
}
.xhFOQTjAfZS:before {
  content: "\e942";
}
.Prlx7eVTM:before {
  content: "\e943";
}
.wC78aCj6oWL:before {
  content: "\e944";
}
.eQkV6eXlBg:before {
  content: "\e945";
}
.rninMibI:before {
  content: "\e946";
}
.gPK24hdDJ:before {
  content: "\e947";
}
.PP01uaOl:before {
  content: "\e948";
}
.OozW2Y:before {
  content: "\e949";
}
.otMmaq:before {
  content: "\e94a";
}
.virpBKfM7zB:before {
  content: "\e94b";
}
.rwbQl5E:before {
  content: "\e94c";
}
.QZJNDOnff:before {
  content: "\e94d";
}
.dafKGoTnF:before {
  content: "\e94e";
}
.zPlpQ0g5u:before {
  content: "\e94f";
}
.Z4YlKAGuDm:before {
  content: "\e950";
}
.F3mgcXVmYXN:before {
  content: "\e951";
}
.NbGNhhg:before {
  content: "\e952";
}
.QcYPbSmE2:before {
  content: "\e953";
}
.Xoc127F:before {
  content: "\e954";
}
.u31WSaFi:before {
  content: "\e955";
}
.IHqvef0Yhb:before {
  content: "\e956";
}
.AleApGsy7:before {
  content: "\e957";
}
.qK8uprM:before {
  content: "\e958";
}
.PkjWzQMmqu9:before {
  content: "\e959";
}
.eYceWdYrO:before {
  content: "\e95a";
}
.I1dcI1oNN:before {
  content: "\e95b";
}
.o62ALJT7:before {
  content: "\e95c";
}
.osxkX1hbiNL:before {
  content: "\e95d";
}
.dnDsyMKR:before {
  content: "\e95e";
}
.cICibqBp1e:before {
  content: "\e95f";
}
.MMtWAU:before {
  content: "\e960";
}
.yAOHbuzy4EH:before {
  content: "\e961";
}
.wjh2AGl:before {
  content: "\e962";
}
.YNFdg2:before {
  content: "\e963";
}
.a2d22K:before {
  content: "\e964";
}
.NLHHRGny:before {
  content: "\e965";
}
.gEce7NsQF:before {
  content: "\e966";
}
.e4ToiE:before {
  content: "\e967";
}
.phK0y0g:before {
  content: "\e968";
}
.yvJRkdKD6I1:before {
  content: "\e969";
}
.goRccHiin9:before {
  content: "\e96a";
}
.tWU13AKDbt:before {
  content: "\e96b";
}
.PbE2Vai09wo:before {
  content: "\e96c";
}
.Rs06jwcEk:before {
  content: "\e96d";
}
.YEcHKhRd:before {
  content: "\e96e";
}
.xcKpkcmk:before {
  content: "\e96f";
}
.ppdPIc2:before {
  content: "\e970";
}
.ZHVyExAAT32:before {
  content: "\e971";
}
.iWQOFV0GB:before {
  content: "\e972";
}
.IDnokFz:before {
  content: "\e973";
}
.Biu7tU:before {
  content: "\e974";
}
.AgbgI8ZPgEj:before {
  content: "\e975";
}
.j6HNiANUF:before {
  content: "\e976";
}
.wFffFDV:before {
  content: "\e977";
}
.SRScIUVIc:before {
  content: "\e978";
}
.OwbZkqr0TFX:before {
  content: "\e979";
}
.Q2876tmIC:before {
  content: "\e97a";
}
.Fn65GqKUTr:before {
  content: "\e97b";
}
.RHqlMkuf:before {
  content: "\e97c";
}
.dndOXt8u2:before {
  content: "\e97d";
}
.gKY4NQicYz:before {
  content: "\e97e";
}
.BNzCVG:before {
  content: "\e97f";
}
.fXK05pB:before {
  content: "\e980";
}
.nyVtXoF:before {
  content: "\e981";
}
.Qg72utOhM:before {
  content: "\e982";
}
.x5Cqtb:before {
  content: "\e983";
}
.XgGJ7SqaS:before {
  content: "\e984";
}
.zrknkQVdhM:before {
  content: "\e985";
}
.OjBO190:before {
  content: "\e986";
}
.B6dlNy:before {
  content: "\e987";
}
.lo0ci0Ij:before {
  content: "\e988";
}
.tYQMWEXnA3:before {
  content: "\e989";
}
.wNAVmgK:before {
  content: "\e98a";
}
.tml5wYfus9:before {
  content: "\e98b";
}
.B99W2hN:before {
  content: "\e98c";
}
.AMpciawm:before {
  content: "\e98d";
}
.wGxFvvY8nK:before {
  content: "\e98e";
}
.B2vv8nr:before {
  content: "\e98f";
}
.dlipfzO2t2g:before {
  content: "\e990";
}
.i9rx66r:before {
  content: "\e991";
}
.r4VcRboMNDy:before {
  content: "\e992";
}
.idvtJ8YJwG:before {
  content: "\e993";
}
.fvEFg9ceNb:before {
  content: "\e994";
}
.xysArAZZgQ:before {
  content: "\e995";
}
.i5WquRGEl:before {
  content: "\e996";
}
.SoWssMF57lf:before {
  content: "\e997";
}
.y3Uwy8Y:before {
  content: "\e998";
}
.vrh6rvwdaj:before {
  content: "\e999";
}
.Victy0sa:before {
  content: "\e99a";
}
.PGEpkj3:before {
  content: "\e99b";
}
.trrdAKKthki:before {
  content: "\e99c";
}
